{
	"replace": false,
	"values": [
		"#minecraft:flowers",
		"#minecraft:wool_carpets",
		"#minecraft:pressure_plates",
		"minecraft:grass",
		"minecraft:sugar_cane",
		"minecraft:air",
		"minecraft:cave_air",
		"minecraft:tall_grass",
		"minecraft:water",
		"minecraft:torch",
		"minecraft:wall_torch",
		"minecraft:soul_torch",
		"minecraft:soul_wall_torch",
		"minecraft:redstone_torch",
		"minecraft:lava",
		"minecraft:cobweb",
		"minecraft:kelp_plant",
		"minecraft:kelp",
		"minecraft:tall_seagrass",
		"minecraft:seagrass",
		"minecraft:snow",
		"minecraft:dead_bush",
		"minecraft:light",
		"minecraft:fern",
		"minecraft:large_fern",
		"minecraft:sweet_berry_bush",
		"minecraft:vine"
	]
}
